<?php

function zjistijmenoskriptu($cestaksouboru){

	$pole = explode("\\",$cestaksouboru);
	$jmenoskriptu = $pole[count($pole)-1];

	return $jmenoskriptu;
}

function zacnistranku($jmenoskriptu){

	vlozhlavicku($jmenoskriptu);
	vlozmenu();
	vlozzacatekobsahu();	
}

function ukoncistranku(){

	vlozkonecobsahu();
	vlozkonecstranky();
}
	

function vlozhlavicku($jmenoskriptu){
?>
	<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
	<html xmlns="http://www.w3.org/1999/xhtml">
	<head>
	<meta http-equiv="Content-Type" content="text/html; charset=windows-1250" />
	<title><?php print ($jmenoskriptu); ?></title>
	<link href="css/styly.css" rel="stylesheet" type="text/css" />
	</head>

	<body>

	<div id="container">	
	<div id="banner">banner</div>

<?php
}
?>

<?php
function vlozmenu(){
?>
		<div id="menu">
			<ul id="hlavnimenu">
				<li class="menusection">MENU</li>
				<li><a href="index.php">home</a></li>
				<li><a href="kontakty.php">kontakt</a></li>
				<li><a href="#">fghfdgk jh</a></li>
			</ul>
		</div>
<?php
}
?>

<?php
function vlozzacatekobsahu(){
?>
		<div id="obsah">
<?php
}
?>

<?php
function vlozkonecobsahu(){
?>
		</div>
<?php
}
?>

<?php
function vlozkonecstranky(){
?>
	<div id="paticka">paticka</div>

	</div>
	</body>
	</html>
<?php
}
?>

